/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body {
	background: #FFFFFF;
	font-family: "open-sans", "Helvetica Neue", arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
}

a, a:link {
	text-decoration: none;
}

a:hover {
	color: #0099FF;
	-moz-transition: all 0.5s ease;
	/* WebKit */
	-webkit-transition: all 0.5s ease;
	/* Opera */
	-o-transition: all 0.5s ease;
	/* Standard */
	transition: all 0.5s ease;
}

blockquote {
	border-left: 3px solid #ccc;
	font-style: italic;
	margin-left: 1em;
	padding-left: 1em;
}

p {
	margin: 1em 0;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
	margin-bottom: 15px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "open-sans", "Helvetica Neue", arial, Helvetica, sans-serif;	
}

h1 {
	font-size: 2.5em;
	line-height: 1em;
}

h1.title {
	font-weight: 600;
	margin-bottom: 0.2em;
}

h2 {
	line-height: 1.2em;
}

h2.node-title {
	font-size: 2em;
	font-weight: 400;
	margin: 0 0 0.2em 0;
}

h2 a, h2.node-title a {
	color: #000000;
	text-decoration: none;
}

h2 a:hover, h2.node-title a:hover {
	color: #006699;
	-moz-transition: all 0.5s ease;
	/* WebKit */
	-webkit-transition: all 0.5s ease;
	/* Opera */
	-o-transition: all 0.5s ease;
	/* Standard */
	transition: all 0.5s ease;
}

.section-title-first {
	font-weight: normal;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

.section-title {
	border-top: 1px solid #ddd;
	font-weight: normal;
	line-height: 1em;
	margin: 1em 0 0;
	padding: 1em 0 0;
}

.section-subtitle {
	color: #666666;
	font-weight: normal;
}

h4 {
	font-size: 1.3em;
	font-weight: 600;
}

button, embed, img, input, object, video {
	max-width: 100%;
	height: auto;
}

ul {
	margin: 1em 0;
}

li {
	padding: 0.5em 0;
}

p,ul,li {
	font-size: 14px;
}

table {
	border: none;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
	background: none;
}

.highlight {
	background: #ffff00;
}

.highlight-dark {
	background: #ffff00;
	color: #000000;
	line-height: 1.3em;
	padding: 0 0.2em;
}


/* Header */

#zone-header {
	position: relative;
	z-index: 0;
}

.front .section-header {
	margin-bottom: 0;
}

.section-header {
	background: url('/sites/all/files/anewday-big.jpg') no-repeat scroll center -20em;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 15px;
	margin-bottom: 20px;
}

.not-front .section-header {
	background: url('/sites/all/files/anewday-big.jpg') no-repeat scroll center -30em;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0;
	padding: 15px 0 55px;
}

/* Branding */

.front #zone-branding-wrapper {
	margin-bottom: 20px;	
}

#zone-branding-wrapper {
	background: rgb(0,102,153);
	background: rgba(0,102,153,100);
	filter: alpha(opacity=100);
	opacity: 1;
	color: #FFFFFF;
	zoom: 1;
}

.region-branding {
	float: left;
	width: 100%;
}

.branding-data {
	float: left;
}

.logo-img {
	float: none;
	margin: 0;
	padding: 3.5% 0;
	text-align: left;
	width: 80%;
}

/* Menu */

.block-superfish-1 {
	display: none;
}

.block-16 {

}

/* nav-wrap */
#nav-wrap {
	float: right;
	}

	/* menu icon */
	
	#menu-icon {
		color: #000;
		width: 0;
		height: 30px;
		background: url('/sites/all/files/icons/mobile-menu.png') no-repeat 10px center transparent;
		padding: 8px 10px 0 42px;
		cursor: pointer;
		display: block; /* show menu icon */
	}
	
	#menu-icon:hover {
		background-color: #0099CC;
	}
	
	#menu-icon.active {
		background-color: #0099CC;
	}
	
	/* main nav */
	
	#nav {
		clear: both;
		position: absolute;
		top: 38px;
		right: 1em;
		width: 160px;
		z-index: 10000;
		padding: 5px;
		background: rgb(0,102,153);
		background: rgba(0,102,153,90);
		filter: alpha(opacity=90);
		opacity: 0.9;
		list-style-type: none;
		display: none; /* visibility will be toggled with jquery */
	}
	
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
	}
	
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #FFFFFF;
		border: none;
	}
	
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	
	#nav ul li {
		margin: 3px 0 3px 15px;
	}

/* Flexslider */

#block-views-front-page-slideshow-block {
	margin: 0;
}

.flexslider {
	background: transparent;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	position: relative;
	z-index: 0;
}

#action-section {
	color: #FFFFFF;
	width: 100%;
	height: auto;
}

.action-image {
	width: 100%;
	height: auto;
}

.action-title {
	padding: 5% 5% 0;
}

h2.action-title a {
	color: #FFFFFF;
	text-decoration: none;
}

.action-description {
	padding: 0 5%;
}

.action-link {
	padding: 2% 5% 5%;
	font-weight: 600;
}

.action-link a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

.flex-direction-nav a {
	top: 85%;
}

/* Preface/Action Bar */
#zone-preface-wrapper {
	background: #EEEEEE;
}

.front .zone-preface {
	margin-top: 0;
}

.not-front .zone-preface {
	margin-top: 0;
}

.zone-preface {
	background: #EEEEEE;
	border-radius: 3px 3px 0 0;
	margin-top: 20px;
}

.region-preface-first {
	margin: 0;
}

.region-preface-first-inner {
	overflow: hidden;
	padding: 1em 0;
	width: 98%;
}

#block-block-2 /* Move Florida Forward/Text Alerts */ {
	display: none;
	float: left;
	margin-right: 2%;
	margin-bottom: 0;
	width: 36%;
}

#movefl {
	float: left;
}

#block-block-3 /* Convio Email Sign Up */ {
	text-align: center;
	margin: 0;
	width: 100%;
}

#cons_email, #cons_zip_code, #ACTION_SUBMIT_SURVEY_RESPONSE {
	font-family: "open-sans", "Helvetica Neue", arial, Helvetica, sans-serif;
	display: inline;
}

#cons_email {
	height: 2.3em;
	margin-right: 3%;
	padding: 0 2%;
}

#cons_zip_code {
	height: 2.3em;
	margin-right: 3%;
	padding: 0 2%;
}

#ACTION_SUBMIT_SURVEY_RESPONSE {
	background: #CC0000;
	border-color: #cc0000;
	border-radius: 3px;
	color: #FFFFFF;
	display: inline;
	font-size: 1.2em;
	font-weight: 400;
	padding: 1.25% 3%;
	text-shadow: none;
	text-transform: uppercase;
}

#block-block-21 /* AK Email Sign Up */ {
	text-align: center;
	margin: 0;
	width: 100%;
}

#id_first_name, #id_last_name, #id_email, #id_zip {
	font-family: "open-sans", "Helvetica Neue", arial, Helvetica, sans-serif;
	display: inline;
}

#id_first_name, #id_last_name, #id_email, #id_zip {
	height: 2.3em;
	margin-right: 2%;
	padding: 0 2%;
}

#ak_go {
	background: #CC0000;
	border-color: #cc0000;
	border-radius: 3px;
	color: #FFFFFF;
	display: inline;
	font-size: 1em;
	font-weight: 400;
	padding: 0.4em 0.7em;
	text-shadow: none;
	text-transform: uppercase;
}

#block-block-1 /* FB and Twitter buttons */ {
	display: none;
}

#region-preface-second .block {
	margin-bottom: 0;
}

.region-preface-second-inner {
	padding: 1.2em 1.5em 0;
}

/* Front Page Updates */

.view-front-page-updates p {
	margin: 0;
}

/* Content */

#section-content {

}

#zone-content {
	background: #FFFFFF;
	padding: 20px 0;
}

.front .region-content-inner {
	padding-top: 0;
}

.region-content-inner {
	overflow: hidden;
	padding: 1em;
}

.pager li.pager-previous a {
	width: 70px;
}

/* Articles */

.view-front-page-updates .views-row {
	margin-bottom: 2em;
}

.node-type-article h1.title {
	margin-bottom: 0.2em;
}

.views-field-name, .submitted {
	color: #666666;
	font-family: "museo-slab", "Helvetica Neue", arial, Helvetica, sans-serif;
	font-style: italic;
	margin: 0 0 1.2em 0;
}

span.username, .username {
	font-style: normal;
	text-transform: uppercase;
}

.addthis_toolbox {
	border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;
	margin-bottom: 1em;
	padding: 0.5em 0 0.3em;
}

.field-name-body, .views-field-body {
	overflow: hidden;
}

.node ol, .node ul {
	padding-left: 1.5em;
}

.article-links {
	border-bottom: 1px dotted #999999;
	border-top: 1px dotted #999999;
	clear: both;
	margin-top: 1em;
	padding: 0.5em 0;
}

.views-field-path {
	display: inline;
	padding: 0 1em 0 0;
}

.views-field-disqus-comment-count {
	display: inline;
}

.field-name-field-tags {
	background: url('/sites/all/files/icons/tags.png') no-repeat scroll 0 1.3em transparent;
	border-bottom: 1px dotted #999999;
	border-top: 1px dotted #999999;
	clear: both;
	margin: 2em 0 4em;
	padding: 1em 0 1em 22px;
	overflow: hidden;
}

.field-name-field-tags .field-label {
	display: inline;
	float: left;
}

.field-name-field-tags .field-items {
	display: inline;
}

.field-name-field-tags .field-item {
	display: inline;
	margin-right: 0.5em;
}

.tag {
	margin-left: 0.3em;
}

/* .field-name-field-tags .field-item:after {
	content: ",";
} */

.article-links .views-field-path a {
	background: url('/sites/all/files/icons/circle-arrow-right.png') no-repeat;
	padding: 0 0 0 20px;
}

.article-links .views-field-disqus-comment-count a {
	background: url('/sites/all/files/icons/conversation.png') no-repeat;
	padding: 0 0 0 25px;
}

.block-15 h2.block-title {
	background: url('/sites/all/files/icons/bookmark.png') no-repeat;
	padding: 0 0 0 20px;
}

.block-15 p {
	font-size: 12px;
}

/* Taxonomy Pages */

.page-taxonomy-term .node-article {
	margin: 1em 0 3em;
}

.page-taxonomy-term .node-article .addthis_toolbox {
	display: none;
}

.page-taxonomy-term .field-name-field-tags {
	margin: 1em 0;
}

.page-taxonomy-term .node-links ul li a,
.page-taxonomy-term .comment-links ul li a {
	background: none;
	border: none;
	border-radius: 0;
	font: normal 12px/1.2 "open-sans", "Helvetica Neue", arial, Helvetica, sans-serif;
	padding: 0;
	text-transform: capitalize; 
}

.page-taxonomy-term .node-links ul li.node-readmore a {
	background: url('/sites/all/files/icons/circle-arrow-right.png') no-repeat;
	padding: 0 0 0 20px;
}

.page-taxonomy-term .node-links ul li.disqus_comments_num a {
	background: url('/sites/all/files/icons/conversation.png') no-repeat;
	padding: 0 0 0 25px;
}

/* Pages */

.node-type-page h1.title {
	margin-bottom: 0.7em;
}

.intro {
	background: #E8F5FF;
	border-radius: 3px;
	font-size: 1.2em;
	padding: 1em 1.5em;
}

/* Landing Pages */

.node-type-landing-page .section-header {
	padding: 0;
}

.node-type-landing-page #zone-branding-wrapper {
	background: rgb(0,102,153);
	background: rgba(0,102,153,90);
	filter: alpha(opacity=90);
	color: #FFFFFF;
	zoom: 1;
}

.node-type-landing-page #region-branding {
	text-align: center;
	padding: 1em 0;
}

.node-type-landing-page .logo-img {
	float: none;
	text-align: center;
}

.node-type-landing-page .region-menu {
	display: none;
}

.node-type-landing-page .zone-preface-wrapper {
	display: none;
}

.node-type-landing-page #zone-content {
	padding: 1em 0;
}

.node-type-landing-page h1.title {
	font-size: 1.8em;
	text-align: center;
}

.fb-share {
	background: url('/sites/all/files/icons/facebook-blue.png') no-repeat;
	font-size: 0.9em;
	padding: 0 20px;
	text-transform: uppercase;
}

.twitter-share {
	background: url('/sites/all/files/icons/twitter-blue.png') no-repeat;
	font-size: 0.9em;
	padding: 0 20px;
	text-transform: uppercase;
}

.dl-share {
	background: url('/sites/all/files/icons/circle-arrow-down-green.png') no-repeat;
	font-size: 0.9em;
	padding: 0 20px;
	text-transform: uppercase;
}

/* Job Bank */

.jobs-nav {
	font-size: 1.2em;
}

.node-type-job-bank-entry .region-content-inner {
	padding-top: 0;
}

.view-job-bank {
	margin-top: 2em;
}

.view-job-bank .views-row {
	border-bottom: 1px dotted #999999;
	margin-bottom: 1em;
	padding-bottom: 1em;
}

.view-job-bank .views-row-last {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.page-jobs .node-title {
	margin: 0;
}

.page-jobs .field-name-field-employer {
	margin: 0 0 0.3em 0;
}

.field-name-field-employer {
	color: #666666;
	font-size: 1.5em;
	margin: 0 0 1em 0;
}

/* Press Room */

.view-press-room {
	margin-top: 2em;
}

.view-press-room .views-row {
	border-bottom: 1px dotted #999999;
	margin-bottom: 1em;
	padding-bottom: 1em;
}

.view-press-room .views-row-last {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.node-type-press-release h1.title {
	text-align: center;
}

.field-name-field-subheadline {
	font-size: 1.5em;
	font-style: italic;
	text-align: center;
}

.view-press-room .views-field-body {
	margin-top: 1em;
}

a.pressa {
	background: url('/sites/all/files/icons/message-new.png') no-repeat;
	padding: 0 0 0 25px;
}

a.learnpf {
	background: url('/sites/all/files/icons/learnpf.png') no-repeat;
	padding: 0 0 0 25px;
}

a.dlheads {
	background: url('/sites/all/files/icons/user.png') no-repeat;
	padding: 0 0 0 25px;
}

a.signupdc {
	background: url('/sites/all/files/icons/dailyclips.png') no-repeat;
	padding: 0 0 0 25px;
}

/* Contact Form */

.captcha .fieldset-legend {
	display: none;
}

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	-webkit-appearance: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	border-radius: 3px;
	background: #336699;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0099cc), color-stop(1, #336699));
	background: -moz-linear-gradient(top center, #0099cc 0%, #336699 100%);
	border: none;
	cursor: pointer;
	color: #FFF;
	font: 18px/1.4 "Open Sans", Arial, sans-serif;
	outline: 0;
	overflow: visible;
	padding: 0.3em 1em;
	text-shadow: none;
	text-transform: capitalize;
	width: auto;
}

.form-actions input:hover {
	background: #0099cc;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0cb0d9), color-stop(1, #336699));
	background: -moz-linear-gradient(top center, #0cb0d9 0%, #336699 100%);
	-moz-transition: background 0.5s ease;
	/* WebKit */
	-webkit-transition: background 0.5s ease;
	/* Opera */
	-o-transition: background 0.5s ease;
	/* Standard */
	transition: background 0.5s ease;
}

/* Sidebar */

.region-sidebar-second-inner {
	padding: 0 1em 1em;
}

.region-sidebar-second-inner .block {
	margin-bottom: 2em;
}

h2.block-title {
	color: #006699;
	font-family: "museo-slab", "Helvetica Neue", arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 1em;
	text-transform: uppercase;
}

#block-block-4 {
	margin-bottom: 1em;
}

.block-featured-video-block h2.block-title {
	background: url('/sites/all/files/icons/film.png') no-repeat;
	padding: 0 0 0 20px;
}

.block-5 h2.block-title, .block-11 h2.block-title {
	background: url('/sites/all/files/icons/twitter.png') no-repeat;
	padding: 0 0 0 20px;
}

/* Footer */

.zone-footer-wrapper {
	background: #006699;
	color: #FFFFFF;
}
.region-footer-first-inner {
	padding: 1em 0 2em;
}

.footer-column {
	float: none;
	list-style-type: none;
	margin: 1em 0 0 0;
	text-align: center;
}

.footer-column li {
	font-size: 0.9em;
	padding: 0;
	margin: 0;
}

.zone-footer-wrapper a, .footer-column li a {
	color: #99CCFF;
}

.zone-footer-wrapper a:hover, .footer-column li a:hover {
	color: #FFFFFF;
	-moz-transition: all 0.5s ease;
	/* WebKit */
	-webkit-transition: all 0.5s ease;
	/* Opera */
	-o-transition: all 0.5s ease;
	/* Standard */
	transition: all 0.5s ease;
}

.footer-column li.header {
	border-bottom: 1px dashed #CCFFFF;
	font-family: "museo-slab", "Helvetica Neue", arial, Helvetica, sans-serif;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

.region-footer-second-inner {
	text-align: center;
}

.disclaimer {
	border: 1px solid #FFF;
	color: #FFF;
	display: block;
	font-size: 80%;
	margin: 0 0 2em 0;
	padding: 5px 10px;
	text-align: center;
	text-transform: uppercase;
}

.opt-in {
	color: #ccc;
	font-size: 80%;
	margin-top: 1em;
}

/* 5 Year Timeline Page */

.page-node-26 .zone-preface-wrapper {
	display: block;
	background: #FFFFFF;
}

.page-node-26 #zone-content {
	padding: 0;
	width: 100%;
}

.page-node-26 #region-content {
	width: 99%;
}

.page-node-26 h1.title {
	display:none;
}

.opener {
	color: #555;
	font-size: 1.2em;
	margin: 0;
	text-align: center;
}

.donate {
	-webkit-appearance: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	border-radius: 3px;
	background: #990000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #cc3333), color-stop(1, #990000));
	background: -moz-linear-gradient(top center, #cc3333 0%, #990000 100%);
	border: none;
	cursor: pointer;
	color: #FFF;
	font-family: "open-sans", "Helvetica Neue", arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	outline: 0;
	overflow: visible;
	margin: 0.5em 0;
	padding: 0.3em 1em;
	text-shadow: none;
	text-transform: uppercase;
	width: auto;
}

/* 2014 Vote Page */

.page-node-260 h1.title {
	display: none;
}

.page-node-260 .opener {
	color: #000;
	font-size: 1.2em;
	margin-bottom: 2em;
}

.page-node-260 h3 {
	font-size: 1.4em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "museo-slab", "Helvetica Neue", arial, Helvetica, sans-serif !important;
	color: #006699;
}

.page-node-260 .column-1 {
	float: none;
	margin-right: 0%;
	text-align: center;
	width: 100%;
}

.page-node-260 .column-2 {
	float: none;
	margin: 0%;
	text-align: center;
	width: 100%;
}

.page-node-260 .column-3 {
	float: none;
	margin-left: 0%;
	text-align: center;
	width: 100%;
}

.page-node-260 .column-50 {
	float: none;
	margin-left: 0%;
	text-align: center;
	width: 100%;
}

/* Fake Clinics Pages */

.page-node-617 h1, .page-node-617 h2, .page-node-617 h3, .page-node-617 h4, .page-node-618 h1, .page-node-618 h2, .page-node-618 h3, .page-node-618 h4 {
	font-family: 'Montserrat', 'Open Sans', Arial, Helvetica, sans-serif;
	letter-spacing: 0;
}

.page-node-617 h1, .page-node-617 h1.title, .page-node-618 h1, .page-node-618 h1.title {
	font-size: 1.8em;
}

.page-node-617 h2, .page-node-618 h2 {
	font-size: 1.5em;
	font-weight: 500;
}

.page-node-617 h3, .page-node-618 h3 {
	text-align: center;
}

.page-node-617 h4, .page-node-618 h4 {
	margin: 0;
}

h4.subtitle {
	border-bottom: 1px solid #ccc;
	color: #333;
	font-weight: 100;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
}

.page-node-617 .branding-data, .page-node-618 .branding-data {
	float: none;
}

.page-node-617 .logo-img, .page-node-618 .logo-img {
	padding: 1em 0;
}

.page-node-617 .grid-12, .page-node-618 .grid-12 {
	margin: 0;
}

.page-node-617 #zone-content, .page-node-618 #zone-content {
	padding: 0;
}

.page-node-617 .region-content-inner, .page-node-618 .region-content-inner {
	padding: 0;
}

.fakeclinics-header {
	background: url('/sites/all/files/fakeclinics-bg.jpg') no-repeat scroll center top;
	background-size: cover;
	color: #FFFFFF;
	padding: 6em 0.5em;
}

.fakeclinics-body {
	margin: 0 auto;
	overflow: hidden;
	padding: 1em 0;
	width: 100%;	
}

.fakeclinics-section {
	clear: both;
	overflow: hidden;
	padding: 1em;
}

.fakeclinics-body.fakeclinics-action {
	padding: 1em;
}

.fakeclinics-action {
	background: rgba(0,0,0,0.6);
}

.fakeclinics-col-4 {
	float: none;
	width: 100%;
	margin: 1em 0;
	padding: 0;
}

.fakeclinics-col-2 {
	float: none;
	width: 100%;
	margin: 1em 0;
	padding: 0;
}

.page-node-617 .social-share, .page-node-618 .social-share {
	text-align: center;
}

.fakeclinics-col-4 h4 {
	text-align: center;
}

h3.masquerade:before {
	font-family: "FontAwesome";
	font-weight: normal;
	color: #ff0000;
	content: "\f21b";
	display: inline-block;
	padding-right: 0.5em;
}

h3.shame:before {
	font-family: "FontAwesome";
	font-weight: normal;
	color: #ff0000;
	content: "\f256";
	display: inline-block;
	padding-right: 0.5em;
}

h3.funding:before {
	font-family: "FontAwesome";
	font-weight: normal;
	color: #ff0000;
	content: "\f0d6";
	display: inline-block;
	padding-right: 0.5em;
}

button.facebook {
	font-family: 'Montserrat', 'Open Sans', Arial, Helvetica, sans-serif;
	background: #3B5998;
	text-transform: uppercase;
}

button.facebook:hover {
	background: #0e3996;
}

button.facebook:before {
	font-family: "FontAwesome";
	font-weight: normal;
	content: "\f09a";
	display: inline-block;
	padding-right: 0.5em;
}

button.twitter {
	font-family: 'Montserrat', 'Open Sans', Arial, Helvetica, sans-serif;
	background: #4299FF;
	text-transform: uppercase;
}

button.twitter:hover {
	background: #2589ff;
}

button.twitter:before {
	font-family: "FontAwesome";
	font-weight: normal;
	content: "\f099";
	display: inline-block;
	padding-right: 0.5em;
}

button.sign {
	font-family: 'Montserrat', 'Open Sans', Arial, Helvetica, sans-serif;
	background: #FFFF33;
	color: #000000;
	text-transform: uppercase;
}

button.sign:hover {
	background: #FFFF00;
}

button.sign:before {
	font-family: "FontAwesome";
	font-weight: normal;
	content: "\f0a1";
	display: inline-block;
	padding-right: 0.5em;
}

.fakeclinics-action .action-text {
	font-size: 170%;
}

.fakeclinics-action .form-group {
	margin-bottom: 0.5em;
}

.fakeclinics-action .ak-userfield-input {
	width: 100%;
}

/* Reengagement Page */

.page-node-364 h1.title {
	text-align: center;
}

/* Pop Up */
#cboxOverlay {
	opacity: 0.6 !important;
}

.popup-content {
	font-family: "open-sans", "Helvetica Neue", arial, Helvetica, sans-serif;
}

.btn-red {
	background: #993300;
	border: 0;
	border-radius: 0px;
	color: #FFFFFF;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	.fakeclinics-header {
		background: url('/sites/all/files/fakeclinics-bg.jpg') no-repeat scroll center top;
		background-size: cover;
		color: #FFFFFF;
		padding: 12em 0;
	}
	
	.fakeclinics-body {
		margin: 0 auto;
		padding: 1em 0;
		width: 80%;	
	}
	
	.fakeclinics-section {
		clear: both;
		overflow: hidden;
		padding: 1em;
	}
	
	.fakeclinics-col-4 {
		float: none;
		width: 100%;
		margin: 1em 0;
		padding: 0;
	}
	
	.fakeclinics-col-2 {
		float: none;
		width: 100%;
		margin: 1em 0;
		padding: 0;
	}
	
	.page-node-617 h1, .page-node-617 h1.title, .page-node-618 h1, .page-node-618 h1.title {
	font-size: 3em;
	}
	
	.page-node-617 h2, .page-node-618 h2 {
		font-size: 1.8em;
		font-weight: 500;
	}


}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	.fakeclinics-header {
		background: url('/sites/all/files/fakeclinics-bg.jpg') no-repeat scroll center top;
		background-size: cover;
		color: #FFFFFF;
		padding: 12em 0;
	}
	
	.fakeclinics-body {
		margin: 0 auto;
		padding: 1em 0;
		width: 960px;	
	}
	
	.fakeclinics-section {
		clear: both;
		overflow: hidden;
		padding: 1em 0;
	}
	
	.fakeclinics-col-4 {
		float: left;
		width: 300px;
		margin: 1em 0;
		padding: 0 10px;
	}
	
	.fakeclinics-col-2 {
		float: left;
		width: 460px;
		margin: 1em 0;
		padding: 0 10px;
	}
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}
	